Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

help please

i want to know if is posible to download a cisco6509 software, because the version that i have it´s old. i have cat6000-sup.5-5-6a.bin version

can you help me?

i need a 6.xxx version of CAT OS

my shwitch is a catalyst 609

2 REPLIES
New Member

Re: help please

Hello,

it depends of RAM, Boot Rom, type of Supervisor...

You will find information here :

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/relnotes/78_11235.htm

Regards

New Member

Re: help please

In addition to the previous post, you'll also need to have CCO login to be able to download newer version of IOS. I think the rule is that as long as you're downloading the same feature set of IOS then you won't have to pay for the software but you'll have to pay if you're downloading a different feature set (eg you're going from IP to IP-Plus, Firewall, VPN etc...). If you don't have CCO login then I would suggest you contact your Cisco hardware distributor and ask your account manager to set one up for you.

77
Views
10
Helpful
2
Replies
CreatePlease to create content